/* This is the main style sheet called 1-Main.css */
/* Last updated on June 6th 2012                             */


/* styles for body elements */

img {
    border: 0px;
 }
 

img.img_border_on {
			border:1px;
			border-style:solid;
			border-color:#0000ff;
 }

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    bgcolor: #FFFFFF;

	}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	border: 0px solid black;
	cellspacing: 0;
	cellpadding: 3;
    margin: 2px;
	}
    
blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: 400;
    text-align: left;
    text-indent: 12px;
    padding: 2px;
    }

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-family: ;
	font-size: 12px;
    padding: 10px;
	}

td {border: 0px solid black;

 }
 

/* styles for mouse pointer positions  */

a:active {
	border: 0px solid black; color: #B18A39;
	}

a:hover {
    color: #a0a78f;
	/* color: #a0a78f; */
	}

a:link {
	color: #0000ff;/*#5d644d; */
	}

a:visited {
	color: #a0a78f;
	}
    
a:img {
      color: #000000;
 }   

/* styles for defined classes */

.body {
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding: 1px;
    border: 0px solid black;
    border-collapse: collapse;  
	}

.table {
    background-color: #FFFFFF;
    padding: 0px;
    border: 0px solid black;
    border-collapse: collapse;
    width: 800px;
	}
           
.text-property-description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight:400;
    text-align: justify;
    padding: 1px;
	}   

.text-image-description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight:400;
    text-align: center;
    padding: 1px;
	}   
    
.photo-gallery {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight:400;
    text-align: center;
    padding: 1px;
	}       
     
.title-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #9FA790;
	font-size: 14px;
    font-weight:800;
    text-align: left;
	}

.title-left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #E6E8E1;
	font-size: 14px;
    font-weight:800;
    text-align: left;
    padding: 5px; 
    padding-left: 20px;     
	}

.title-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #E6E8E1;    
	font-size: 14px;
    font-weight:800;
    text-align: center;
    padding: 5px;      
	}


.title-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #E6E8E1;
	font-size: 14px;
    font-weight:800;
    text-align: right;
    padding: 5px; 
    padding-right: 20px;     
	}

.title-sold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #9FA790;    
	font-size: 14px;
    font-weight:800;
    text-align: center;
    padding: 5px;
	}

.title-open-house {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF; 
    color: red;   
	font-size: 14px;
    font-weight:800;
    text-align: center;
    padding: 1px;
	}

.banner-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #9FA790;
	font-size: 12px;
    font-weight:800;
    text-align: left;
    vertical-align: middle;   
    padding: 5px;
    height: 10%; 
	}

.banner-left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #E6E8E1;
	font-size: 12px;
    font-weight:800;
    text-align: left;
    vertical-align: middle;   
    padding: 5px;
    height: 10%;
    margin: -1px;
	}

.banner-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #E6E8E1;
	font-size: 12px;
    font-weight:800;
    text-align: right;
    vertical-align: middle;  
    padding: 5px;
    height: 10%;
    margin: -1px;
         
	}

.banner-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #E6E8E1;    
	font-size: 12px;
    font-weight:800;
    text-align: center;
    vertical-align: middle;  
    padding: 5px;
    height: 10%;       
	}

.banner-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #E6E8E1;
    color: #B18A39;   
	font-size: 18px;
    font-weight:600;
    text-align: right;
    vertical-align: middle; 
    padding: 5px;
    height: 10%;       
	}    
        
.banner-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
	font-size: 12px;
    font-weight:600;
    text-align: left;
    vertical-align: middle;
    padding-top: 5px;     
    padding-left: 10px;
    padding-bottom: 0px;
    height: 10%;    
	}    

.banner-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;    
	font-size: 12px;
    font-weight:400;
    text-align: justify;
    vertical-align:top;
    padding-top: 5px;     
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    height: auto;      
	}

.banner-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
	font-size: 12px;
    font-weight:600;
    text-align: left;
    vertical-align: middle;   
    padding-top: 5px;     
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    height: 10%;      
	     
	}        
    
.banner-sold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #9FA790;    
	font-size: 14px;
    font-weight:800;
    text-align: center;
    padding: 10px;
    height: 10%;     
	}

.banner-open-house {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF; 
    color: red;   
	font-size: 12px;
    font-weight:800;
    text-align: left;
    padding: 0px;
    height: 10%;     
	}

            
.cbstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #000000;
	}

.hidden {
	display:none;
	}

    
.pagebreakhere {
               page-break-before: always
               }
       